p{
  font-family:  "Source Sans Pro",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol"!important;
}
 img.gridproyecto{
      transition: .5s;
      cursor: pointer;
    }
    img.gridproyecto:hover{
      transition: .5s;
      filter: brightness(0.5);

    }
}

/*Poligonos*/

g path, g polygon, g polyline, g rect{
  fill: rgba(58, 50, 205, 0.32) !important;
  cursor: pointer;
  stroke: transparent !important;
}
g path:hover, g polygon:hover, g polyline:hover, g rect:hover{
  fill: rgb(50,205,50,0.5) !important;
  stroke: green !important;
}
.zoom{
  cursor: pointer;
}

.zoom:hover {
  transform: scale(1.05); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}

.svgMapa{
  position: absolute;
  left: 0;
  top: 0;
}


[data-status="active"], [data-status="active"]:hover{
  fill: rgb(50,205,50,0.5) !important;
  stroke: green !important;
}
/*End Poligonos*/


.social-pet li {
                display: inline-block;
                margin-right: 10px;
            }
            .social-pet li a {
                height: 35px;
                width: 35px;
                border-radius: 50%;
                text-align: center;
                display: block;
                line-height: 35px;
                background-color: #3a5a95;
                color: #fff;
            }
            .social-pet li:nth-child(2) a {
                background-color: #57aced;
            }
            .social-pet li:nth-child(3) a {
                background-color: #ff0a00;
            }
            .social-pet li:nth-child(4) a {
                background-color: #6b27b2;
            }
            .social-pet li:nth-child(5) a {
                background-color: #0073b0;
            }

            .social-pet li a:hover {
                background-color: #0141a2;
            }
            .social-pet li a:hover i {
                transform: rotate(360deg);
                -moz-transform: rotate(360deg);
                -webkit-transform: rotate(360deg);
            }


               .dg-container{
  width: 100%;
  height: 21rem;
  position: relative;

}
.dg-wrapper{
  width: 100%;
  height: 316px;
  margin: 0 auto;
  position: relative; 
  transform-style: preserve-3d;
   perspective: 1000px;
}
.dg-wrapper a{
  width: 33.3%;
  /*height: 316px;*/
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  box-shadow: 0px 10px 20px rgba(0,0,0,0.3);
  z-index: 1;
}
.dg-wrapper a.dg-transition{
  transition: all 0.5s ease-in-out;
}
.dg-wrapper a img{

  display: block;
  border: 8px solid white;
}
.dg-wrapper a div{
  font-style: italic;
  text-align: center;
  line-height: 50px;
  text-shadow: 1px 1px 1px rgba(255,255,255,0.5);
  color: #333;
  font-size: 16px;
  width: 100%;
  bottom: -55px;
  display: none;
  position: absolute;
}
.dg-wrapper a.dg-center {

  transform: translateX(100%) translateZ(0px) rotateY(0deg);
}

.dg-wrapper a.dg-center div{
  display: block;

}


.dg-container nav span:hover{
  opacity: 1;
}
.dg-container  span.dg-next{
  float: right;
  cursor: pointer;
  width: 26%;
  height: 300px;
  position: absolute;
  right: 10px;

  z-index: 2;
}
.dg-container  span.dg-prev{
  float: left;
  cursor: pointer;
  width: 26%;
  height: 300px;
  position: absolute;
  left: 10px;

  z-index: 2;

}
@media (max-width: 1200px) {
  .dg-container{
  width: 100%;
  height: 14rem;
  position: relative;

}

@media (max-width: 1000px) {
  .dg-container{
  width: 100%;
  height: 11rem;
  position: relative;

}
}

        .carousel {
          height: 97.67%;
          margin-bottom: 0; 
        }
       

        .WelcomeCarousel{
            cursor: pointer;

            width: 100%;
            height: 60.5%;
        }

           


           
.WelcomeCarousel{
    cursor: pointer;

    width: 100%;
    height: 500px;
}
.imagencarouselMovil{
  height: 500px;
}
     
            
            @media (max-width: 1024px) {

              .carousel {
                height: 97.67%;
                margin-bottom: 0; 
              }

              .WelcomeCarousel{
                cursor: pointer;
                width: 100%;
                top: 60px;
                position: relative;
                height: 400px;
              }
            }

             @media (max-width: 768px) {

              .carousel {
                height: 97.67%;
                margin-bottom: 0; 
              }

              .WelcomeCarousel{
                  cursor: pointer;

                  width: 100%;

                  top: 40px;
                  position: relative;
                  height: 180px !important;
              }
              .imagencarouselMovil{
                height: 220px;
              }
            }

            @media (max-width: 500px) {

              .carousel {
                height: 97.67%;
                margin-bottom: 0; 
              }


              .WelcomeCarousel{
                  cursor: pointer;

                  width: 100%;

                  top: 40px;
                  position: relative;
                  height: 130px !important;
              }
              .imagencarouselMovil{
                height: 120px;
              }
            }
